/* TypePlusText Variable Font */
@font-face {
  font-display: swap;
  font-family: 'TypePlusText';
  font-style: normal;
  font-weight: 100 900;
  src: url('./TypePlusText-V.woff2') format('woff2-variations'), /* Variable Font WOFF2 */
       url('./TypePlusText-V.ttf') format('truetype-variations'); /* Variable Font TTF */
}

/* TypePlusText Variable Font - Italic */
@font-face {
  font-display: swap;
  font-family: 'TypePlusText';
  font-style: italic;
  font-weight: 100 900;
  src: url('./TypePlusText-V.woff2') format('woff2-variations'), /* Variable Font WOFF2 */
       url('./TypePlusText-V.ttf') format('truetype-variations'); /* Variable Font TTF */
}

/* TypePlusText-regular - Fallback for older browsers */
@font-face {
  font-display: swap;
  font-family: 'TypePlusText';
  font-style: normal;
  font-weight: 400;
  src: url('./TypePlusText-Regular.woff2') format('woff2'); /* Modern Browsers */
}

/* TypePlusText-italic - Fallback for older browsers */
@font-face {
  font-display: swap;
  font-family: 'TypePlusText';
  font-style: italic;
  font-weight: 400;
  src: url('./TypePlusText-Italic.woff2') format('woff2'); /* Modern Browsers */
}

/* TypePlusText-bold - Fallback for older browsers */
@font-face {
  font-display: swap;
  font-family: 'TypePlusText';
  font-style: normal;
  font-weight: 700;
  src: url('./TypePlusText-Bold.woff2') format('woff2'); /* Modern Browsers */
}

/* TypePlusText-bold-italic - Fallback for older browsers */
@font-face {
  font-display: swap;
  font-family: 'TypePlusText';
  font-style: italic;
  font-weight: 700;
  src: url('./TypePlusText-BoldItalic.woff2') format('woff2'); /* Modern Browsers */
}

/* TypePlusDisplay Variable Font */
@font-face {
  font-display: swap;
  font-family: 'TypePlusDisplay';
  font-style: normal;
  font-weight: 100 900;
  src: url('./TypePlusDisplay-V.woff2') format('woff2-variations'), /* Variable Font WOFF2 */
       url('./TypePlusDisplay-V.ttf') format('truetype-variations'); /* Variable Font TTF */
}

/* TypePlusDisplay-light - Fallback for older browsers */
@font-face {
  font-display: swap;
  font-family: 'TypePlusDisplay';
  font-style: normal;
  font-weight: 300;
  src: url('./TypePlusDisplay-Light.woff2') format('woff2'); /* Modern Browsers */
}

/* TypePlusDisplay-bold - Fallback for older browsers */
@font-face {
  font-display: swap;
  font-family: 'TypePlusDisplay';
  font-style: normal;
  font-weight: 700;
  src: url('./TypePlusDisplay-Bold.woff2') format('woff2'); /* Modern Browsers */
}
